@font-face{font-family:'baseticamedium';src:url('/fonts/basetica-med-webfont.eot');src:url('/fonts/basetica-med-webfont.eot?#iefix')
format('embedded-opentype'), url('/fonts/basetica-med-webfont.woff')
format('woff'), url('/fonts/basetica-med-webfont.ttf')
format('truetype'),
url('/fonts/basetica-med-webfont.svg#baseticamedium') format('svg');font-weight:normal;font-style:normal}
body {
  font-family: 'Fira Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  position: relative;
  width: 100%;
  height: 100%;
  color: #062f88;
  background-color: #FFFFFF; }
h1,h2,h3{
	  font-family: 'baseticamedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
html {
  width: 100%;
  height: 100%; }

p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 25px; }
  @media (min-width: 768px) {
    p {
      font-size: 18px;
      line-height: 1.6;
      margin: 0 0 35px; } }

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #062f88; }
  a:focus, a:hover {
    text-decoration: none;
    color: #062f88; }
.team_member_image{padding-bottom:30px;}
.team_member_prename{border:0.1em solid #062f88;color:#062f88;padding-left:20px;display:inline-block;padding-right:20px;font-size:22px;font-family:"baseticamedium";margin-bottom:10px;}
.team_member_name{border:0.1em solid #062f88;color:#062f88;padding-left:20px;display:inline-block;padding-right:20px;font-size:22px;font-family:"baseticamedium";margin-bottom:10px;}
.team_member_position{color:#062f88;font-family:'Fira Sans', sans-serif;}
.team_member_phone{color:#062f88;font-family:'Fira Sans', sans-serif;}
.team_member_mail{color:#062f88;font-family:'Fira Sans', sans-serif;}
.linkButton{
	border: 0.1em solid #062f88;
    color: #062f88;
    padding-left: 20px;
    display: inline-block;
    padding-right: 20px;
    font-size: 22px;
    font-family: "baseticamedium";
    margin-bottom: 10px;
	background: #FFF;
}
.linkButton:hover{
	border: 0.1em solid #062f88;
    color: #FFFFFF;
    padding-left: 20px;
    display: inline-block;
    padding-right: 20px;
    font-size: 22px;
    font-family: "baseticamedium";
    margin-bottom: 10px;
    background: #062f88;
}
#mainNav {
  font-family: 'baseticamedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  background-color: #FFFFFF; }
  #mainNav .navbar-toggler {
    font-size: 14px;
    padding: 11px;
    color: white;
    border: 1px solid white; }
  #mainNav .navbar-brand {
    font-weight: 700; }
  #mainNav a {
        color: #062f88;
    font-family: 'baseticamedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase; }
  #mainNav .navbar-nav .nav-item {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out; }
    #mainNav .navbar-nav .nav-item:hover {
      color: fade(white, 80%);
      outline: none;
      background-color: #FFFFFF; }
    #mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
      outline: none;
      background-color: transparent; }
  @media (min-width: 992px) {
    #mainNav {
      padding-top: 20px;
      padding-bottom: 20px;
      -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
      -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
      transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
      letter-spacing: 1px;
      border-bottom: none;
      background: #FFFFFF; }
      #mainNav.navbar-shrink {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        background: #FFFFFF; }
      #mainNav .nav-link.active {
        outline: none;
        background-color: rgba(255, 255, 255, 0.3); }
        #mainNav .nav-link.active:hover {
          color: white; } }

.no-webp .masthead{	
	background: url("../img/unternehmen_01_filter.jpg") no-repeat bottom center scroll;
}
.webp .masthead{
	background: url("../img/unternehmen_01_filter.webp") no-repeat bottom center scroll;
}
.masthead {
  display: table;
  width: 100%;
  height: auto;
  padding: 140px 0;
  text-align: center;
  color: white;
 
  background-color: #FFFFFF;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .masthead .intro-body {
    display: table-cell;
    vertical-align: middle; }
    .masthead .intro-body .brand-heading {
      font-size: 50px; }
    .masthead .intro-body .intro-text {
      font-size: 18px; }
  @media (min-width: 768px) {
    .masthead {
      height: 100%;
      padding: 15% 0; 
}
      .masthead .intro-body .brand-heading {
        font-size: 70px; }
      .masthead .intro-body .intro-text {
        font-size: 22px; } }

.btn-circle {
  font-size: 26px;
  width: 55px;
  height: 55px;
  margin-top: 15px;
  line-height: 38px;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  color: white;
  border: 2px solid white;
  border-radius: 100% !important;
  background: transparent; }
  .btn-circle:focus, .btn-circle:hover {
    color: white;
    outline: none;
    background: rgba(255, 255, 255, 0.1); }

.content-section {
  padding-top: 50px;
  padding-bottom: 50px; }

.download-section {
  color: white;
  background: url("../img/downloads-bg.jpg") no-repeat center center scroll;
  background-color: #FFFFFF;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#map {
  width: 100%;
  height: 300px; }

@media (min-width: 992px) {
  .content-section {
    padding-top: 200px;
    padding-bottom: 200px; }
  #map {
    height: 350px; } }

.btn {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  border-radius: 0; }

.btn-default {
  color: #42DCA3;
  border: 1px solid #42DCA3;
  background-color: transparent; }
  .btn-default:focus, .btn-default:hover {
    color: black;
    border: 1px solid #42DCA3;
    outline: none;
    background-color: #42DCA3; }

ul.banner-social-buttons {
  margin-top: 0; }
  @media (max-width: 1199px) {
    ul.banner-social-buttons {
      margin-top: 15px; } }
  @media (max-width: 767px) {
    ul.banner-social-buttons li {
      display: block;
      margin-bottom: 20px;
      padding: 0; }
      ul.banner-social-buttons li:last-child {
        margin-bottom: 0; } }

footer {
  padding: 50px 0; }
  footer p {
    font-size: 14px;
    margin: 0; }

::-moz-selection {
  background: #fcfcfc;
  background: rgba(255, 255, 255, 0.2);
  text-shadow: none; }

::selection {
  background: #fcfcfc;
  background: rgba(255, 255, 255, 0.2);
  text-shadow: none; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2); }
	
.img-circle{	
	    border-radius: 50%;
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
}
.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    background-color: #f1f1f1;
}
.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}

@media(min-width:768px) {
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 20px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media(min-width:992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media(min-width:1200px) {
    .timeline>li {
        min-height: 180px;
    }

    .timeline>li .timeline-panel {
        padding: 20px 20px 20px 100px;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 20px 100px 20px 20px;
    }
}
